<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="cv_0" type="id" />
    <item name="cv_1" type="id" />
    <item name="cv_2" type="id" />
    <item name="cv_3" type="id" />
    <item name="cv_4" type="id" />
    <item name="cv_5" type="id" />
    <item name="cv_6" type="id" />
    <item name="cv_7" type="id" />
    <item name="cv_8" type="id" />
    <item name="cv_9" type="id" />
    <item name="cv_10" type="id" />
    <item name="cv_11" type="id" />
    <item name="cv_12" type="id" />
    <item name="cv_13" type="id" />
    <item name="cv_14" type="id" />
    <item name="cv_15" type="id" />
    <item name="cv_16" type="id" />
    <item name="cv_17" type="id" />
    <item name="cv_18" type="id" />
    <item name="cv_19" type="id" />
    <item name="cv_20" type="id" />

</resources>